#u3777
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u8174
{
	background-color: #1B1464;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
}

#u7249-4_img
{
	display: block;
	vertical-align: top;
}

#u7427-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
}

#u7428-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
}

#u7428-4:hover
{
	border-style: solid;
	border-color: #45A6A3;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u7428-4:active
{
	border-width: 0px;
	border-color: #45A6A3;
	background-color: transparent;
}

#u7428-4.MuseLinkActive
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u7431-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
}

#u7429-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
}

#u7432-4
{
	border-width: 0px;
	background-color: transparent;
	text-align: center;
}

#u7427-4:hover,#u7431-4:hover,#u7429-4:hover,#u7432-4:hover
{
	border-style: solid;
	border-color: #45A6A3;
	border-width: 0px 0px 1px;
}

#u7427-2,#u7428-2,#u7431-2,#u7429-2,#u7432-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7427,#u7428,#u7431,#u7429,#u7432
{
	font-size: 12px;
	line-height: 14px;
}

#u3766
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 1px 0px 0px;
}

#u3783
{
	background-color: #32383F;
}

#u4842-4
{
	background-color: transparent;
	line-height: 13px;
	color: #7F7F7F;
	font-size: 11px;
	letter-spacing: 2px;
	font-family: nimbus-sans, sans-serif;
	font-weight: 300;
}

#u4842
{
	letter-spacing: 1px;
	color: #E5E5E5;
}


